Subject: Re: Escalation by Protectee #9307767
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Harsh Srivastava <[email-masked]>, Kaushal Singh <[email-masked]>
Date: Mon, 25 Sep 2017 23:36:49 +0530 (IST)

Hi Ma'am, 

This is understood and this is what we follow. This email if you see was never escalated to Jay. It was escalated to Levz/Jaycel as they are our supervisor. He was kept cc because we wanted to bring this to his attention and also he is being cc'd on every email we send regarding such cases. Indeed the email could have been much more clearer however still this is not the way of client to get back to us. His website was showing misleading information which he should take responsibility of rather then coming back to us rudely. 

There are lot of bugs in his process and his communications to us. We have tried highlighting a lot of things but it seems he does not want to take ownership and fix it. Keeps us giving false hope that he would check. He himself does not know how to manage a process correctly. He wants to empower us however does not give us authorization. 

If a customer is asking for manager continuously then we cannot help it and have to escalat to Levz/Jaycel. You are always kept cc for these emails. 

Please do not take my points otherwise however I say this because we are his team and I have seen his comments & mails which he writes to us. His language is always disheartening and demotivating. I can surely tell you that the team does not feel comfortable even speaking to him because of his attitude. 

I also understand that a lot of mistake is from our end however we have a new team and would be working to improve them continuously so that we are not making mistakes in coming days. 

Apologies for the long email however I believe you would understand where I am coming from. We would not be escalating anything unnecessary to him until it is very important. 

Regard 
Pritish 

From: "Kaushal Singh" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Roomer" <[email-masked]> 
Sent: Monday, 25 September, 2017 22:14:07 
Subject: Re: Escalation by Protectee #9307767 

Hi Deeksha, 

This is understood and we will make all such calls. 

Also, there was a flaw in the way the message for Roomer LH chat pop-up was appearing. promising that we will offer a better rate which was required to be escalated to Jay. He has now fixed this message, which is good. 

I believe the email should have been written better and will make sure such things are look after. 

Sincerely, 
Kaushal 

From: "Deeksha Dadu" <[email-masked]> 
To: "Roomer" <[email-masked]> 
Sent: Monday, September 25, 2017 7:30:07 PM 
Subject: FW: Escalation by Protectee #9307767 

Hi all, 

Why was this escalated this to Jay? From now on, please NO unnecessary escalations to Jay at all. You are all aware of our policies and you will all stick to them without fail and will convey the same to our customers firmly (not rudely but firmly, politely and professionally). The only and only time you will escalate to Jay for one time exception is when the buyer has a genuine a problem like a natural disaster, family emergency or death or something like that. Any time a buyer/seller is asking for more than what he deserves (like in this case or in 88873 where she was expecting two double beds because she misunderstood the room type), there is NO exception and you all have to handle the customer at your end without escalating to Jay. I don’t want to see a single unnecessary escalation just because the customer pushed you. You will wrap up at your end. 

Also, anytime a customer asks for a call back, it needs to be done immediately. Don’t try to avoid it by just emailing. Even if the call back is asked from a manager, don’t just email Jay/Levz/Jaycel or me. First call should be made immediately by Kaushal/Pritish/Harsh if they are in the shift. You guys need to be able to wrap up right there and then. If you are not then you should further escalate to me/Levz/Jaycel. Escalations to Jay should only be done rarely as I mentioned above. 

Also, Jay has said that anytime you discuss anything with Levz/Jaycel on slack, you MUST mention it in notes even if it was just a discussion and not an authorisation. We don’t want to be checking slack to see what you discussed with them. 

Regards, 
Deeksha 

From: Jay Hameed < [email-masked] > 
Date: Monday, 25 September 2017 4:42 pm 
To: Deeksha Dadu < [email-masked] > 
Cc: roomer india < [email-masked] >, Jaycel Isip < [email-masked] >, Levz < [email-masked] > 
Subject: Re: Escalation by Protectee #9307767 

Hi Dee and team 

No 100% refund will be done no matter what!!!!!! 

Deal with it the way you want when it comes to the customer but we will not refund 100% no matter what. If he wants we can honour the 80% refund but you should not have let it go this far. 

Please Deeksha reach out to him. Regarding the pop up, we say we can try and if not available then not available 

Jay 

On Mon, Sep 25, 2017 at 1:29 PM, Deeksha Dadu < [email-masked] > wrote: 

Hi Jay, 

I will speak with the team regarding this. 

There was no fault of ours here. The buyer is just pissed because when he went to cancel, he got a pop up to talk to a rep to get better rates. When the rep couldn’t offer better rates, buyer got annoyed and said that our advertising is misleading and demanded 100% refund. I agree with you that the rep should have put his foot down but I also want to understand what this chat pop up is and what are we supposed to do in these cases? Are we supposed to look for a better deal at Roomer Travel and if we find one, what do we do with the original booking if it is non refundable like this one was? 

Another issue with this particular protection is that in the chat buyer asked not to cancel the booking as yet. He demanded 100% refund and said that he will deal with the next person who contacts him in response to the escalation. Now, the deadline to activate the protection has passed. He could cancel until 11:59pm on 24th Sep’17. This is an HB booking and is non refundable for us also. 

My understanding is that we should email the buyer letting him know that the deadline has passed and we can no longer even activate his protection and honour 80% refund. Or you want us to try and cancel the booking for full refund with HB and manually activate his protection if we get the refund? 

Please advise. 

Thanks 

Regards, 
Deeksha 

From: Jay Hameed < [email-masked] > 
Date: Monday, 25 September 2017 12:55 pm 
To: roomer india < [email-masked] > 
Cc: Jaycel Isip < [email-masked] >, Levz < [email-masked] >, Deeksha Dadu < [email-masked] > 
Subject: Re: Escalation by Protectee #9307767 

Hi team 

You should be able to handle such cases without involving a manager. 
What are the facts? 
What does the buyer want? 
Have we done anything wrong? 
Is it a normal request that the buyer is requesting? 
Are we obligated in any way to provide a better price? 

Please wrap the conversation with the customer as you did by saying he can activate protection and get 80% back of everything in credits. That is it. There is no need to talk to a manager or whatever because what are we going to do? take money from our own pocket to give the customer? Are we a charity that we give out money left and right? 

In cases where the customer is clearly being unreasonable, you should be able to be firm and wrap it up. 

Let me know if you have any questions 

Jay 

On Sun, Sep 24, 2017 at 9:59 PM, roomer india < [email-masked] > wrote: 

BQ_BEGIN

Hi Jaycel/Levz, 

Hope this email finds you well. 

Brett Scheiner - Protectee #9307767 came to chat ZD#137834 because while cancelling his reservation on our site he got a prompt to chat with us to get a better price, as no better price was available explained him that he can cancel his booking and as he has LH protection from us he is eligible for 80% refund to his card excluding the protection fee or 100% Roomer credit but he is adamant to get 100% refund on his card and wanted to speak to a manager. 

He was not happy as we were unable to offer him a better price as prompted on our website. 

Please contact him via email or call as he want to speak to a manager. 

Regards, 
Diwakar 

BQ_END